Subject: WG Action: Conclusion of IMAP APPEND Extensions (imapapnd)

From: IESG Secretary <[email-masked]>
Date: Thu, 19 May 2016 06:41:48 -0700

The IMAP APPEND Extensions (imapapnd) working group in the Applications 
and Real-Time Area has successfully completed all of its milestones and 
is now concluded. The IESG contact persons are Alexey Melnikov and Ben 
Campbell.

The mailing list will remain open.